{
  "edit-address-form": {
    "address": "Adres",
    "cancel": "İptal",
    "placeholder": "Adresinizi buraya yazın"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "YOUR CART",
    "cart-validate-selection": "Validate selection",
    "empty": "Your cart is empty",
    "mission-are-waiting": "Assignments available on the map!",
    "missions-limit": "",
    "missions-limit_plural": "Günde {{ count }} yeni görev sınırı vardır.",
    "missions-to-add": "",
    "missions-to-add_plural": "Yalnızca {{ count }} görev daha doğrulayabilirsiniz.",
    "selected-missions-number": "",
    "cannot-add": "Bugün daha fazla görev doğrulayamazsınız, yarın tekrar gelin",
    "selected-missions-number_plural": "{{ count }} منتخب اسائنمنٹ"
  },
  "address-input": {
    "input-address-invalid-meta": "Geçersiz adres, lütfen önerilerden bir değer seçin",
    "input-map-address-invalid-meta": "Öneriler listesinden bir adres seçin veya haritaya tıklayın",
    "label": "Adresi yazın veya haritada bir konuma tıklayın"
  },
  "all-search-filter": {
    "date-label": "Tarih aralığı",
    "loading": "Yükleniyor",
    "no-result": "Sonuç yok",
    "organization": "Organization",
    "organization-label": "Kuruluş",
    "others": "Diğer",
    "state": "State",
    "state-label": "Durum",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "ve tüm medyaları gönder düğmesine basamıyorum. Ek medya içeriğiniz yoksa bizi bilgilendirin:",
    "comment": "Yorum",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "Bizi bilgilendirin",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "klavyeniz üzerinden Enter tuşuna basarak özel bir öğe oluşturabilirsiniz.",
    "title": "Yönlendirmeli medya yeniden adlandırma"
  },
  "drop-zone": {
    "drop": "Medyayı buraya bırakın veya",
    "formats": "(Lütfen aşağıdaki biçimlerden birini yükleyin: jpeg, mov, mp4)",
    "nodrop": "Yeni medya yüklemeden önce lütfen mevcut yüklemenin bitmesini bekleyin.",
    "upload": "Dosyayı yükle"
  },
  "file-input": {
    "file-too-big": "Dosya boyutu aşıldı",
    "file-upload": "Dosya yükleme başarısız",
    "required-value": "gerekli"
  },
  "form": {
    "cancel": "İptal",
    "submit": "Gönder"
  },
  "header-drop-zone": {
    "expected-media": "beklenen medya",
    "media-refused": "medya reddedildi",
    "optional": "isteğe bağlı",
    "plus": "ek"
  },
  "help-center": {
    "cta": "Yardım merkezini ziyaret edin",
    "help": "Yardım Merkezi",
    "help-desc": "Yanıtı yardım merkezinde bulun ya da doğrudan OCUS ekibiyle iletişime geçin",
    "need-help": "Yardıma mı ihtiyacınız var?"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "Geçersiz telefon numarası",
    "validation-required": "input-mixins.validation-required"
  },
  "invoice-status-mapping": {
    "pending-status": "İNCELENİYOR",
    "pending-to-pay": "DEVAM EDEN ÖDEME"
  },
  "leave": {
    "dialog-content": "Yüklenen görüntüler kaydedilir, bunları OCUS'a daha sonra gönderebilirsiniz.",
    "dialog-leave": "Bu sayfadan ayrıl",
    "dialog-stay": "Bu sayfada kal",
    "dialog-title": "Geçerli yükleme işleminden çıkmak üzeresiniz. Medya henüz OCUS'a gönderilmedi."
  },
  "media-card": {
    "delete": "sil",
    "filename": "Orijinal dosya adı",
    "menu-error": "Medya menü öğesi ayarlanırken hata oluştu",
    "name-is-empty": "Dosya adı boş",
    "no-preview": "Bu dosya türü için önizleme yok",
    "refused": "REDDEDİLDİ",
    "reload": "yeniden yükle",
    "renaming-error": "Medya yeniden adlandırılırken hata oluştu",
    "select-button": "Özel olarak ekle",
    "select-placeholder": "Ad seçin veya yazın"
  },
  "media-upload-service": {
    "fatal-error": "Medya yüklenemedi",
    "no-access": "Bu dosyayı yüklemek için erişim yok",
    "no-media-available": "Maksimum yükleme sınırına ulaşıldı",
    "to-much-file-error": "Bu kadar çok medya gönderilemiyor"
  },
  "medias-counter": {
    "optional": "isteğe bağlı",
    "total-media-uploaded": "yüklenen toplam medya sayısı"
  },
  "mission-address": {
    "tooltip": "Adres tam olarak belirlenemedi.\\n              Lütfen saha iletişim kişisi ile konumu onaylayın."
  },
  "mission-card": {
    "action-required": "Eylem gerekli: Teslimat sorunu",
    "call-issue": "Ulaşılamıyor",
    "guidelines": "Yönergelerle ilgili sorun",
    "missing-info": "İletişim bilgileri hatalı",
    "refusal": "Sahadaki Yetkili kişi atamayı reddediyor",
    "set-date-later": "Hatırlatma",
    "tooltip": "Yerel saatiniz"
  },
  "mission-informations": {
    "tooltip-text": "Görev sayfasına git"
  },
  "mission-table": {
    "table-head-address": "Adres",
    "table-head-date": "Tarih",
    "table-head-id": "Görev kimliği",
    "table-head-name": "Görev adı",
    "table-head-pack": "Paket",
    "table-head-state": "Koşul",
    "table-head-status": "Durum",
    "table-head-time-left": "Kalan süre"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "doğrudan platform üzerinden yeniden adlandırabilirsiniz.",
    "media-naming-title": "Medya adlandırma"
  },
  "notification-upload": {
    "alert-error": "medya, bir aktarım sorunu nedeniyle yüklenmedi",
    "alert-warning": "Yanlış görüntü biçimi",
    "sucess-media-1": "medya başarıyla yüklendi",
    "sucess-media-x": "medyalar başarılı bir şekilde yüklendi"
  },
  "notify": {
    "cancel": "İptal",
    "content": "Mevcut yükleme tatmin edici olmadığı için ek medya talep ettik.",
    "explain": "Lütfen neden devam edemeyeceğinizi açıklayın ve onaylayın.",
    "send": "Yorum Gönder",
    "sent": "Yorum başarıyla gönderildi",
    "sent-error": "Yorum gönderilirken sorun oluştu",
    "title": "Bizi bilgilendirin"
  },
  "rename-issue": {
    "blocker-notified-by": "( kullanıcı tarafından bildirildi",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "Medyayı Yeniden Adlandırma İstendi",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "şu kullanıcı tarafından bildirildi:",
    "cannot-rename": "I cannot rename media",
    "comment": "Yorum",
    "desc": "Lütfen yükleme kutusundaki medya adını düzenleyerek medya yeniden adlandırma işlemine geçin ve işiniz bittiğinde onayla seçeneğine basın.",
    "subtitle": "Medyayı Yeniden Adlandırma İstendi",
    "title": "Teslimat sorunu"
  },
  "reshoot-alert": {
    "description": "Lütfen yeni bir randevu tarihi ayarlayın ve görevinizi doğrulayabilmemiz için ek medya sağlayın",
    "subtitle": "Kalite Kontrolü, teslim edilen medyayı incelerken bazı sorunlar tespit etti.",
    "title": "Yeniden çekim istendi"
  },
  "send": {
    "cancel": "İptal",
    "dialog-content": "Lütfen doğrulamadan önce bir yorum bırakın",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "minimum beklenen medya.",
    "missing-media-name": "medyalarda bir ad eksik.",
    "missing-media-naming": "Eksik medya adlandırması",
    "missing-media-text": "Lütfen her medya için menü listesinden adı seçin.\\n          İlgili öğeyi bulamazsanız ismi yazıp klavyenizden Enter tuşuna basarak özel bir tane oluşturabilirsiniz.",
    "no-send-title": "Yükleme",
    "no-send-title-incomplete": "Tamamlanmamış Yükleme",
    "ok": "Tamam",
    "out-of": "/",
    "send": "Gönder",
    "send-anyway": "Yine de gönder",
    "title": "Tüm medyanızı göndermek üzeresiniz",
    "title-incomplete": "Eksik bir yüklemeyi göndermek üzeresiniz",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "Yeniden adlandırmayı onayla",
    "send-media": "Medyayı gönder"
  },
  "stepper": {
    "submit": "gönder"
  },
  "welcome-modal": {
    "confirm": "Maceraya başlayın",
    "desc-1": "Yeni pano, yeni tasarım, yeni özellikler:",
    "desc-2": "OCUS, platformunuzu geliştiriyor!",
    "drag-drop": "Medyanızı hızlı bir şekilde yüklemek için sürükleyip bırakın",
    "enjoy": "OCUS deneyiminin keyfini çıkarın",
    "general": "genel koşullar",
    "more": "Daha fazlası yakında sizlerle!",
    "new-map": "Görevinizi daha hızlı bulabilmeniz için yeni bir harita",
    "stats": "İlerlemenizi takip edebilmeniz için daha da fazla istatistik",
    "subtitle": "yakında sizlerle!",
    "terms": "Okudum ve kabul ettim",
    "title": "Bir şey",
    "welcome": "Yeni OCUS platformuna",
    "welcome-2": "hoş geldiniz"
  },
  "equipment-modal": {
    "description": "Lütfen eklemek istediğiniz tam ürün adını belirtin:",
    "equipment-description": "Ekipman açıklamanız:",
    "equipment-found": "Veritabanımızda aşağıdaki benzer ekipmanları bulduk.",
    "equipment-selection": "Bir eşleşme varsa lütfen ilgili olanları seçin,\\n            aksi halde ekipman açıklamanızı eklemek için onayla seçeneğine tıklayın.",
    "info": "Hatalı bilgiler, başvurunuzun doğrulanmasını geciktirebilir.",
    "title": "Ürün listelenmemiş",
    "validate": "Doğrula"
  },
  "phone-modal": {
    "change": "değiştir",
    "confirm": "Onayla",
    "ok": "tamam",
    "phone": "telefon numarası",
    "phone-text1": "Lütfen doğrulama kodunu içeren kısa mesajıyla telefon numaranızı doğrulayın.",
    "phone-text2": "Telefon numaranızı ekleyin ve onaylamak için kısa mesajla gelen doğrulama kodunu girin.",
    "phone-text3": "Telefon numaranız doğrulandı.",
    "phone-validation-failed": "Geçersiz telefon numarası",
    "phone-validation-failed-description": "Girdiğiniz kod yanlış, lütfen yeniden deneyin.",
    "phone-verification-success": "Telefon doğrulama başarılı",
    "phone-verification-success-description": "Telefon numaranız doğrulandı.",
    "send": "gönder",
    "validation-code": "doğrulama kodu"
  },
  "change-date": {
    "change-date": "Change appointment date",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "By confirming this action you will be able to schedule a new appointment. Changing date too frequently may limit your access to future opportunities.",
    "changes-ok": "Değişiklikler kaydedildi",
    "claim-reshedule-fee": "I want to claim a reschedule fee",
    "contact-rescheduled": "Assignment needs to be rescheduled due to on-site contact",
    "contact-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "Assignment date",
    "date-comment": "Tarihi değiştirmeden önce bir yorum bırakın",
    "date-confirm": "Onayla",
    "date-warn-reschedule": "The date for this assignment is already set.",
    "date-why-reschedule": "Tell us why you need to reschedule",
    "help-center": "Help center",
    "new-appointment": "Lütfen yeni randevu tarihini onaylayın ve değişiklik nedenini aşağıda açıklayın.",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "If you need to contact us please use Help Center widget.",
    "rescheduled": "I need to reschedule the assignment",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "Geri dön"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "Available assignments",
    "cart-title": "FILTER BY",
    "drone": "Drone",
    "mission-status": "Assignment status",
    "mission-type": "Assignment type",
    "my-mission": "My assignments",
    "photo": "Photo",
    "video": "Video"
  },
  "go-to-mission-search-btn": {
    "name": "Find an assignment"
  },
  "history": {
    "blocker": "MISSION BLOCKED",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "Müşteri görevi kabul etti ve derecelendirdi",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "Medya, Müşteri'ye teslim edildi",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "Müşteri, medyayı kabul etti",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "The assignment has been validated and rated by the OCUS team",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "Ek medya veya Adlandırma istendi",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "Görüntü Oluşturucu, saha iletişim kişisine ulaşamadı",
    "event-sp-comment-client-ic": "Müşteri, Görüntü Oluşturucu'ya bir mesaj bıraktı",
    "event-sp-comment-client-ocus": "Müşteri, Görüntü Oluşturucu'ya bir mesaj bıraktı",
    "event-sp-comment-ocus-client": "OCUS, Müşteri'ye bir mesaj bıraktı",
    "event-sp-comment-ocus-client-ic": "OCUS, Görüntü Oluşturucu ve Müşteri'ye bir mesaj bıraktı",
    "event-sp-comment-ocus-ic": "OCUS left a message for the Image Creator",
    "event-sp-date-change": "Görev tarihi değiştirildi",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "Görev gerçekleştirilemedi",
    "event-sp-guidelines": "Görsel Yaratıcı OCUS yönergelerinin açıklanmasını istedi",
    "event-sp-missing-info": "Görüntü Oluşturucu tarafından istenen bilgiler",
    "event-sp-refusal": "Görüntü Oluşturucu, saha iletişim kişisiyle randevu tarihi belirleyemedi",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "Görüntü Oluşturucu, telefon üzerinden saha iletişim kişisiyle görev tarihini doğruladı",
    "event-wa-deselection": "Görev, Görüntü Oluşturucu tarafından poşetten kaldırıldı",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "Görsel Yaratıcının bu görevdeki ataması kaldırıldı.",
    "event-wa-validate-upload": "Görsel Yaratıcı belirtilen tüm öğeleri yükledi",
    "event-wa-waiting-attribution": "Görev, Müşteri tarafından sipariş edildi",
    "new-date": "Yeni tarih",
    "prev-date": "Önceki tarih",
    "title": "Geçmiş Günlüğü",
    "unblock": "GÖREV ENGELSİZ"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "Yeni bir tarih belirlemek için saha iletişim kişisiyle tekrar iletişime geçilmesi gerekiyor",
      "event-sp-unblock": "Bir sorun çözüldü",
      "event-sp-unqualified": "Görüntü Oluşturucu tarafından bildirilen görev sorunu",
      "event-sp-upload-issue": "SP:UPLOAD_ISSUE",
      "event-wa-activation": "Görev ödeme sürecinde",
      "event-wa-attribution": "Görev atandı",
      "event-wa-cancel": "Görev, Müşteri veya saha iletişim kişisi tarafından iptal edildi",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "Görev, Müşteri tarafından doğrulandı ve derecelendirildi",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "WA:RESHOOT",
      "event-wa-waiting-media-treatment": "Görev tamamlandı, medya işlenecek"
    }
  },
  "mission-blockers": {
    "blocked-title": "Göreviniz şu anda engellendi olarak işaretlendi",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Cancel",
    "btn-confirm": "Confirm",
    "btn-unblock": "Unblock issue",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "Confirm that the problem is solved",
    "unblock-success": "The blocker has been removed",
    "unblock-success-desc": "Bir engel kalmadıysa göreviniz devam etmeye hazır",
    "unblock-title": "You are about to unblock this issue :"
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "Confirm",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "Göreviniz devam etmeye hazır",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "Medyayı yeniden adlandıramıyorum",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "No optional media",
    "optional": "optional: {{count}}",
    "sending-date": "Sending date",
    "total-media-uploaded": "Total media uploaded",
    "upload-ko": "There was an issue with your upload"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "Schedule a reminder",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "Confirm",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "Leave additional comment",
    "mission-date": "Görevi tarihi",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "Schedule a reminder",
    "waiting-confirmation": "Waiting for confirmation",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "Belgeleriniz doğrulandı. Artık görev seçebilirsiniz. OCUS'a hoş geldiniz!",
    "headline": "Teşekkür ederiz {{firstname}}!"
  },
  "application-document-uploaded-card": {
    "body": "Belgeleriniz doğrulandı. Artık görev seçebilirsiniz. OCUS'a hoş geldiniz!",
    "headline": "Teşekkür ederiz {{firstname}}!"
  },
  "application-error-card": {
    "body": "Profilinizde bilinmeyen bir hata oluştu. Sorunu çözmek için lütfen OCUS'la iletişime geçin.",
    "headline": "Bir hata oluştu"
  },
  "application-kpi-card": {
    "appointment-missions": "randevu ayarla",
    "coming-up": "yakında sizlerle",
    "finished-assignments": "bitti",
    "see-details": "Ayrıntıları göster",
    "waiting-upload-missions": "Bekleyen yükleme"
  },
  "application-refused-card": {
    "headline": "Çok üzgünüz {{firstname}}!",
    "ocus": "OCUS Ekibi",
    "sincerly": "Saygılarımızla,",
    "thank": "OCUS Görüntü Oluşturucu başvurusunda bulunduğunuz için teşekkür ederiz.",
    "unfortunately": "Maalesef başvurunuz kabul edilmedi. Bir başvurunun kabul edilmemesinin birkaç nedeni vardır; en yaygın olanı OCUS'un gereklilikleri ile başvuru sırasında bizimle paylaşılan portföy veya ekipman arasında uyuşmazlık olmasıdır.",
    "wish": "Yaratıcı yolculuklarınızda bol şans dileriz!"
  },
  "application-submited-card": {
    "body": "Başvurunuz gönderildi. Başvurunuzu dikkatli bir şekilde inceleyerek olabildiğince kısa bir süre içerisinde size yanıt vereceğiz.",
    "headline": "Teşekkür ederiz {{firstname}}!"
  },
  "application-validated-card": {
    "body": "Tebrikler! Başvurunuz kabul edildi. Küresel bir görüntü oluşturucu topluluğuna hoş geldiniz.  Müşterilerimizin görevleri üzerinde çalışmaya başlamak için lütfen ayrıntılarınızı girin.",
    "edit-docs": "Profilinizi Tamamlayın",
    "headline": "TEBRİKLER {{firstname}}!"
  },
  "create-step1": {
    "subtitle": "Nerede yaşıyorsunuz",
    "title": "Adres",
    "self-employed": "Serbest meslek erbabıyım",
    "status-update": "Durumunuzu güncellediğinizde eski yasal bilgilerinizin hepsi silinecektir"
  },
  "create-step2": {
    "address-update": "Telefon numarasını düzenle",
    "phone-button": "Telefon numarası ekle",
    "phone-subtitle": "Telefon numaranızı ekleyin ve onaylamak için kısa mesajla gelen doğrulama kodunu girin.",
    "phone-title": "Telefon numarası",
    "phone-unverified": "doğrulanmadı",
    "phone-verified": "doğrulandı",
    "default-status": "Fotoğrafçı",
    "other": "Diğer"
  },
  "create-step3": {
    "skills-main-title": "Becerileriniz nelerdir?",
    "skills-subtitle": "Yetkinlik alanlarınız nedir",
    "skills-title": "Beceriler",
    "spoken-languages-subtitle": "Bildiğiniz diller",
    "address-label": "Fatura adresiniz nedir?",
    "address-tooltip": "Adresiniz",
    "upload": "{{documentName}} belgenizi yükleyin",
    "vat-label": "KDV % değeri",
    "vat-placeholder": "Seç"
  },
  "create-step4": {
    "equipment-accessories-label": "Aydınlatma, mikrofonlar, cihazlar",
    "equipment-accessories-title": "Aksesuarlarınız",
    "equipment-camera-title": "Fotoğraf makinesi ekipmanınız",
    "equipment-cameras-placeholder": "ör.: Nikon D800",
    "equipment-drone-title": "Drone ekipmanınız",
    "equipment-drones-placeholder": "ör.: Mavic 2 pro DJI",
    "equipment-headline": "Hangi ekipmanlara sahipsiniz?",
    "equipment-lens-title": "Lensleriniz",
    "equipment-lenses-placeholder": "ör.: Sony E 30 mm",
    "equipment-not-listed": "Ürün listelenmemiş",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "Manzaralara ilgi duyan bir fotoğrafçı ve film yapımcısıyım.",
    "bio-title": "Biyografi",
    "error": "Geçersiz URL",
    "portfolio-placeholder": "Web sitesi, Instagram, Vimeo",
    "portfolio-subtitle": "Portföyünüzü bizimle paylaşın.  Fotoğrafçılardan ve videografikerlerden oluşan ekibimiz portföyünüzü dikkatli bir şekilde inceleyecektir.",
    "portfolio-title": "Portföy"
  },
  "auto-invoice-modal": {
    "check": "Lütfen şunları kontrol edin:",
    "checkbox-1": "Üçüncü taraf faturalandırmayı kabul ediyorum.",
    "checkbox-2": "Faturayı aldığımı ve OCUS tarafından kesilen faturadaki tutarın doğru olduğunu onaylıyorum.",
    "checkbox-3": "OCUS tarafından kesilen faturayı şu anki haliyle kabul ediyor ve fatura onaylandıktan sonra herhangi bir değişiklik yapılmasını istemeyeceğimi kabul ediyorum.",
    "comment": "Bir yorum bırakın",
    "confirm": "Onayla",
    "description": "Talebiniz üzerine, OCUS sizin adınıza bir fatura oluşturur.",
    "invoice": "Fatura n°",
    "item-1": "Faturada belirtilen rakamlar",
    "item-2": "Şirket bilgileriniz",
    "recommandation": "Lütfen muhasebe amaçlarınız için bu faturanın bir kopyasını indirin ve saklayın.  Faturaya, OCUS arayüzünden de en az 12 ay boyunca erişebilirsiniz.",
    "reminder": "Fatura ve KDV için tüm sorumluluk size aittir. Bu nedenle şunları yapmanız gerekir:",
    "requirement": "Pay any VAT specified on the invoice; report any changes to your company’s identification; issue an amending invoice; indicate all the information required by the regulations, and in particular that provided for in Article 242hA of the General Tax Code in France.",
    "subtitle": "Faturanızı oluşturmak üzeresiniz",
    "title": "Fatura oluşturma"
  },
  "exempt-modal": {
    "exemption-title": "Vergi muafiyeti",
    "no": "Hayır",
    "yes": "Evet"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS, tamamlanan görevler için faturamı otomatik olarak oluşturabilir",
    "manual": "Faturalarımı manuel olarak yüklemek istiyorum. (Lütfen OCUS Muhasebe Ekibinin onayı gerektiğinden işleme süresinin daha uzun olacağını unutmayın.)",
    "save": "kaydet",
    "title": "Faturalandırma yöntemi"
  },
  "refuse-invoice-modal": {
    "comment": "Fiyat teklifinizde nelerin eksik olduğunu bize bildirin.",
    "infos": "Eksik bir şey varsa lütfen bizimle iletişime geçin.",
    "modal-send": "Gönder",
    "optional": "İsteğe bağlı",
    "placeholder": "Yorumunuzu buraya girebilirsiniz.",
    "title": "Nasıl yardımcı olabiliriz?",
    "upload-infos": "Alternatif olarak, kendi faturanızı yükleyebilirsiniz. Herhangi bir sorun bulmazsak faturanızı işleriz."
  },
  "upload-invoice-modal": {
    "comment": "Faturanızı göndermeden önce bazı ek bilgiler ekleyebilirsiniz",
    "modal-send": "Gönder",
    "placeholder": "Yorumunuzu buraya girebilirsiniz:",
    "title": "Fatura yükleme"
  },
  "currency-modal": {
    "continue-on-payoneer": "Payoneer'de devam et",
    "error": "Para birimi güncellenirken sorun oluştu",
    "payoneer-error": "Payoneer bilgileri alınırken sorun oluştu",
    "save": "kaydet",
    "text": "Para birimi tüm aktif faturalar için geçerli olacaktır.",
    "title": "Para birimini değiştir",
    "title-first": "Önce para biriminizi bilmemiz gerekir"
  },
  "equipment-edit": {
    "accessories-title": "Aksesuarlarınız",
    "camera-title": "Fotoğraf makinesi ekipmanınız",
    "cameras-placeholder": "ör.: Nikon D800",
    "drone-title": "Drone ekipmanınız",
    "drones-placeholder": "ör.: Mavic 2 pro DJI",
    "lens-title": "Fotoğraf makinesi lensleriniz",
    "lenses-placeholder": "ör.: Sony E 30 mm",
    "not-listed": "Ürün listelenmemiş mi?",
    "sucess": "Ekipman başarıyla güncellendi",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Aksesuarlar",
    "cameras": "Fotoğraf makineleri",
    "lenses": "Lensler",
    "no-accessories": "Henüz aksesuarınız yok",
    "no-camera": "Henüz fotoğraf makineniz yok",
    "no-lenses": "Henüz lensiniz yok"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "E-posta",
    "file-size-error": "Dosya çok büyük, izin verilen maksimum dosya boyutu 2 MB'dir",
    "first-name": "Adı",
    "image-formats": "İzin verilen format: png, jpg.",
    "image-size": "İzin verilen maksimum dosya boyutu 2 MB'dir.",
    "last-name": "Soyadı",
    "profile-picture": "Resim",
    "sucess": "Genel bilgiler başarıyla güncellendi",
    "upload-error": "Görüntü yüklenirken hata oluştu",
    "upload-image": "Görüntü yükle",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Fransızca, İngilizce...",
    "success": "Diller başarıyla güncellendi"
  },
  "resume-edit": {
    "bio-title": "Biyografi",
    "book-title": "Kitap",
    "error": "Geçersiz URL",
    "portfolio-placeholder": "Web sitesi, Instagram, Vimeo...",
    "sucess": "Özgeçmiş başarıyla güncellendi",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biyografi",
    "book": "Kitap",
    "no-book": "Henüz kitabınız yok"
  },
  "skills-edit": {
    "description": "Deneyimli olduğunuz tüm fotoğrafçılık türlerini seçtiğinizden emin olun.\\n      Bu, size profilinize uygun görevler\\n      önermemizi sağlayacak.",
    "sucess": "Beceriler başarıyla güncellendi"
  },
  "create-stepper": {
    "error-saving-status": "durum kaydedilirken bir hata oluştu",
    "headline": "Çalışma durumunuz"
  },
  "legal-edit-modal": {
    "change-status": "Durumumu değiştirdim",
    "not-specified": "belirtilmemiş",
    "save-and-close": "Kaydet ve kapat",
    "status": "Durum güncellemesi",
    "upload": "{{documentName}} belgenizi yükleyin"
  },
  "support-modal-trigger": {
    "ask-for-help": "Ask for help",
    "changes-ok": "Changes saved",
    "claim-cancellation-fees": "I want to claim cancellation fees",
    "claim-reshedule-fee": "I want to claim a reschedule fee",
    "confirm": "Confirm",
    "date": "Assignment date",
    "date-required": "A valid date is required",
    "go-help-center": "Go to Help Center",
    "help-center": "Help center",
    "leave-comment": "Leave additional comment",
    "mission-time": "Görevi Saati",
    "please-use-help-center": "If you need to contact us please use Help Center widget.",
    "return": "geri dön",
    "use-help-center": "If you need to contact us please use Help Center widget.",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "Üzgünüz, bu atama zaten başka bir Görsel Yaratıcı ile eşleştirildi.",
    "404-cta-back": "Go back",
    "404-cta-home": "Ana sayfaya git",
    "404-description": "Sayfa başka bir yere taşınmış olabilir veya şu anda mevcut değil.",
    "404-title": "Hay aksi! Aradığınız sayfa henüz çekilmedi.",
    "error": "Bir hata oluştu"
  },
  "mission-status": {
    "ACTIVATED": "ORDERED",
    "APPOINTED": "APPOINTMENT CONFIRMED",
    "ARCHIVED": "ARCHIVED",
    "ATTRIBUTED": "EŞLEŞME",
    "CANCELED": "CANCELED",
    "CREATED": "CREATED",
    "MEDIA_TREATED-can_download": "COMPLETED",
    "MEDIA_TREATED-can_download,can_rate": "MEDIA VALIDATED",
    "REFUSED": "MEDIA REFUSED",
    "UNASSIGNED": "EŞLEŞTİRİLMEMİŞ",
    "WAITING_APPOINTMENT": "WAITING APPOINTMENT",
    "WAITING_ATTRIBUTION": "WAITING ASSIGNATION",
    "WAITING_MEDIA_TREATMENT": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_deliver": "MEDYA DOĞRULANDI (Kalite Kontrol)",
    "WAITING_MEDIA_TREATMENT-can_download": "MEDIA PARTIALLY AVAILABLE",
    "WAITING_MEDIA_TREATMENT-can_upload": "WAITING MEDIA UPLOAD",
    "WAITING_MEDIA_TREATMENT-can_validate": "MEDIA PARTIALLY AVAILABLE",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ALL MEDIA DELIVERED"
  },
  "page-archived": {
    "finished-missions": "bitti",
    "ongoing-missions": "devam ediyor",
    "page-title": "Tüm yüklemelerinizi yönetin",
    "title": "Medya yükleme"
  },
  "page-index": {
    "error-occured": "An error occured",
    "hello": "Hello {{firstname}},",
    "mission-section-emotional-empty": "As assignments are added on a daily basis please check our platform regularly!",
    "mission-section-see-more": "See more",
    "mission-section-sub-title-empty": "There are currently no suggestions to be made based on your profile",
    "mission-section-sub-title-few-suggestion": "A few suggestions for you",
    "mission-section-title": "Available assignments",
    "subtitle": "OCUS'a hoş geldiniz",
    "welcome": "Hoş Geldiniz",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "Ödemeye toplam katkı",
    "agessa-title": "AGESSA sosyal katkıları çıkarıldı",
    "amount": "Vergi Hariç Toplam",
    "auto": "OCUS, tamamlanan görevler için faturamı otomatik olarak oluşturabilir",
    "back": "Geri",
    "base": "Taban",
    "breadcrumb": "faturalama",
    "change-method": "Yöntemi değiştir",
    "claim-accepted": "Yorumlarınızı temel alarak fiyat teklifini değiştirdik",
    "claim-refused": "Fatura fiyat teklifiyle ilgili talep ettiğiniz değişiklikler gerçekleştirilemedi",
    "contrib-title": "Distribütör tarafından ödenecek katkı",
    "cta": "Fiyat teklifini kabul ediyorum",
    "cta-upload": "Yüklenen faturayı gönder",
    "cta-waiting-upload": "Güncellenmiş faturayı yükle",
    "exemption": "Stopaj vergisi",
    "exemption-no": "Hayır",
    "exemption-yes": "Evet",
    "help": "Bir sorun mu var?",
    "invoice-number": "Fatura n°",
    "invoicing": "Faturalandırma yöntemi",
    "manual": "Faturalarımı her zaman manuel olarak yüklemek istiyorum",
    "mission-desc": "Açıklama",
    "mission-id": "Assignment ID",
    "mission-name": "Ad",
    "mission-validation": "Doğrulama tarihi",
    "no-vat": "KDV geçerli değil",
    "ocus-invoice": "OCUS Faturası",
    "payment-date": "Ödeme tarihi",
    "quote-date": "Fiyat teklifi tarihi",
    "quote-detail": "Fiyat teklifi ayrıntılarını göster",
    "quote-validated": "Quote validated",
    "rate": "Ücret",
    "refused-alert-comment": "yorum",
    "refused-alert-review": "OCUS Ekibi şu anda faturanızı incelemektedir. İşlem tamamlandığında sizi bilgilendireceğiz.",
    "refused-alert-title": "Faturanız, aşağıdaki sorun nedeniyle reddedildi",
    "review": "Lütfen fiyat teklifini gözden geçirin ve belirtilen bilgileri kabul ettiğinizi onaylayın.",
    "status": "Durum",
    "title": "OC-78911815-2020-0001",
    "total": "Vergi dahil toplam",
    "total-agessa": "AGESSA'ya OCUS tarafından ödenecek toplam",
    "total-amount": "Vergi Hariç Toplam",
    "total-pay": "Ödenecek toplam",
    "total-precompte": "Toplam vergi indirimi",
    "update": "Güncelle",
    "upload-text": "Lütfen faturanızı gönderin.",
    "vat": "VAT",
    "waiting-upload-text": "Lütfen faturanızı güncelleyin ve yükleyin"
  },
  "page-invoicing": {
    "breadcrumb": "faturalama",
    "download": "İndir",
    "table-header-invoice-amount": "Tutar",
    "table-header-invoice-invoice-date": "Fatura tarihi",
    "table-header-invoice-number": "Fatura n°",
    "table-header-invoice-payment-date": "Ödeme tarihi",
    "table-header-invoice-status": "Durum",
    "title": "Faturalama"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "Adres başarıyla kaydedildi",
    "approximative-address": "Adres tam olarak belirlenemedi. Lütfen saha iletişim kişisi ile konumu onaylayın.",
    "are-you-sur-you-want-to-delete-document": "Bu belgeyi silmek istediğinizden emin misiniz?",
    "assignation-success-description": "Congratulations, assignments have been confirmed. Review your assignments on your dashboard and carefully read the OCUS brief to ensure success.",
    "assignation-success-title": "The assignment has been assigned to you",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "Görev Kimliği",
    "assignment-page": "Atama Sayfası",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "blocker-",
    "blocker-assignment-alert": "ASSIGNMENT ALERT",
    "blocker-assignment-failure": "ASSIGNMENT FAILURE",
    "blocker-call-issue": "CALL ISSUE",
    "blocker-call-reminder": "CALL REMINDER",
    "blocker-contact-refusal": "CONTACT REFUSAL",
    "blocker-information-request": "INFORMATION REQUEST",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "{{firstname}} {{lastname}} tarafından bildirildi",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "OCUS brief clarification requested by Image Creator",
    "blocker-sp-missing-info": "Information requested by Image Creator",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-set-date-later": "SP:SET_DATE_LATER",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "Görüntü Oluşturucu beklenenden daha az medya yükledi",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "İptal",
    "btn-confirm": "Onayla",
    "choose-date-modal": "Choose a date",
    "client-does-not-add-any-document": "The Client has not added any documents yet",
    "comment": "Yorum",
    "contact-no-display": "OCUS کی ہدایات کو پڑھنے اور ان کی توثیق کرنے کے بعد آن سائٹ رابطہ قابل رسائی ہو گا",
    "contact-onsite-title": "Saha iletişim kişisi",
    "delete-a-document": "Bir belge silin",
    "delete-no": "Hayır",
    "delete-yes": "Evet",
    "drop-any-document-here": "Belgeleri buraya sürükleyin",
    "drop-your-special-conditions": "Add special conditions",
    "drop-your-special-conditions-here": "Add special conditions here",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "Takvime aktar",
    "export-to-calendar-tooltip": "Takviminize entegre etmek için bu atama ICS dosyasını dışa aktarın.",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "The Image Creator has not added any documents yet",
    "link": "Bağlantı",
    "mission-add-to-the-cart-cta": "Add assignment to your cart",
    "mission-appointment-address": "Adres",
    "mission-appointment-change-date": "Randevu tarihini değiştir",
    "mission-appointment-date": "Randevu tarihi",
    "mission-appointment-get-in-touch": "Görev için her şeyin hazır olduğunu onaylamak için lütfen sahadaki yetkili kişiyle iletişime geçin.",
    "mission-appointment-please-contact": "Lütfen görev tarihini planlamak ve her şeyin hazır olduğunu onaylamak için sahadaki Yetkili kişiyle iletişime geçin.",
    "mission-assign": "Accept assignment",
    "mission-assignation-title": "Atama",
    "mission-awaiting-upload": "Once the assignment is finished, please upload the media per the OCUS brief .",
    "mission-billing": "Billing and Payment",
    "mission-billing-subtitle": "Sit back and relax",
    "mission-called-contact": "I have called the contact",
    "mission-complete": "Assignment complete",
    "mission-contacts-title": "İletişim kişileri",
    "mission-date": "Assignment date",
    "mission-details": "Görev ayrıntıları",
    "mission-enter-date": "Please enter the date that has been agreed with your contact below",
    "mission-guidelines": "Read the OCUS brief",
    "mission-id": "Assignment ID",
    "mission-legacy-warning-1": "Bu görev, devam ediyorken eski platformdan içe aktarıldı.\\n  Bu görevle ilgili daha fazla bilgi için",
    "mission-legacy-warning-2": "eski platformu ziyaret edin",
    "mission-legacy-warning-3": "Lütfen unutmayın: Bu göreve eski platformda atanmadıysanız\\n  yeniden yönlendirme başarısız olacaktır.",
    "mission-media-upload": "media upload",
    "mission-media-upload-date": "Upload will be available from the",
    "mission-media-upload-renaming": "Yükleme sayfasına erişin ve medyayı yeniden adlandırın",
    "mission-pack": "PAKET",
    "mission-pending-appointment-confirmation-title": "Randevu onayı",
    "mission-progress-title": "Görev durumu",
    "mission-type": "Tür",
    "mission-upload-step": "MEDIA UPLOAD",
    "mission-upload-step-subtitle": "Don't forget it to upload media within 6 hours of your assignment.",
    "ocus-does-not-add-any-document": "The OCUS Team has not added any documents yet",
    "or": "Or",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "Sorunun çözüldüğünü onaylayın",
    "update-address": "Adresi güncelle",
    "upload-by-client": "Müşteri tarafından yükleme",
    "upload-by-ic": "Görüntü Oluşturucu tarafından yükleme",
    "upload-by-ocus": "OCUS tarafından yükleme",
    "view-ocus-contact": "OCUS iletişim kişilerini göster",
    "wrong-date-alert": "Cannot set same-day appointment",
    "wrong-upload-format-alert": "Dosya, .pdf veya .png olmalıdır"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "Bir hata oluştu",
    "limit-reached": "Sınıra ulaşıldı!",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "Daha fazlasını eklemek için yarın tekrar gelin.",
    "welcome": "hoş geldiniz"
  },
  "page-missions": {
    "all": "tümü",
    "breadcrumb-home": "Ana Sayfa",
    "breadcrumb-myassignments": "Görevlerim",
    "button-cancel-label": "Yeniden başlat",
    "button-label": "Arama",
    "coming-up": "yakında sizlerle",
    "delivery-issue": "delivery-issue",
    "filter": "filtre",
    "filters": "filtreler",
    "finished": "bitti",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "Daha fazla sonuç yok",
    "no-results": "Sonuç yok",
    "on-hold": "beklemede",
    "post-prod": "post prodüksiyon",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "Kimliğe, referansa göre arayın...",
    "select-all": "select-all",
    "set-appointment": "randevu ayarla",
    "sort-chronological": "Kronolojik sıra",
    "sort-label": "Sıralama Ölçütü",
    "sort-reverse-chronological": "Kronolojik sırayı ters çevir",
    "sort-time-left-longer": "Kalan süre (Önce Daha Uzun)",
    "sort-time-left-shorter": "Kalan süre (Önce Daha Kısa)",
    "title": "Görevlerim",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "medya yükle",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "Belgelerinizi güncelleyin",
  "page-preferences-legal-payment": {
    "breadcrumb": "Faturalandırma ve ödeme",
    "breadcrumb-update": "Ödeme bilgilerini güncelle",
    "payment": "Ödeme bilgilerinizi güncelleyin"
  },
  "page-preferences-legal": {
    "address": "Adres",
    "awaiting-upload": "Yükleme bekleniyor",
    "billing-info": "BILLING INFORMATION",
    "change-currency": "Para birimini değiştir",
    "change-invoicing-method": "Yöntemi değiştir",
    "continue-registration": "Payoneer'da kayıt işlemine devam edin",
    "currency": "Currency",
    "exempt": "Stopaj vergisi",
    "exempt-no": "Hayır",
    "exempt-update": "Güncelle",
    "exempt-yes": "Evet",
    "invoicing-method": "INVOICING METHOD",
    "invoicing-method-automatic": "OCUS, tamamlanan görevler için faturamı otomatik olarak oluşturabilir",
    "invoicing-method-manual": "Faturalarımı her zaman manuel olarak yüklemek istiyorum. (OCUS Muhasebe Ekibinin onayı gerektiğinden işleme süresi daha uzun sürecektir)",
    "legal": "Yasal bilgilerinizi güncelleyin",
    "missing-payments-info": "Eksik ödeme bilgileri",
    "payment-info": "PAYMENT INFORMATION",
    "payoneer-account": "Payoneer hesabınız üzerinden yönetilir",
    "payoneer-edit": "Payoneer bilgilerini düzenle",
    "payoneer-manage": "Ödeme bilgileriniz",
    "payoneer-need-changes": "Ödeme ayrıntılarınızda değişiklik yapın",
    "payoneer-register": "Payoneer için kaydolun",
    "payoneer-registered": "Payoneer doğrulaması bekleniyor",
    "status": "STATUS",
    "title": "durum",
    "update": "Durumu güncelle",
    "update-payments-info": "Ödeme bilgilerini güncelle"
  },
  "page-preferences-profile": {
    "address": "ADDRESS",
    "address-missing": "Adresiniz eksik",
    "address-update": "Adresinizi güncelleyin",
    "equipment": "Ekipman",
    "equipment-update": "Ekipmanı güncelle",
    "general": "GENERAL INFORMATION",
    "general-information-update": "Genel bilgileri güncelle",
    "languages": "Bildiğiniz diller",
    "languages-update": "Bildiğiniz dilleri güncelleyin",
    "password": "PASSWORD",
    "phone": "PHONE NUMBER",
    "phone-missing": "Telefon numaranız eksik",
    "phone-update": "Telefon numarasını düzenle",
    "profile-title": "Profilinizi güncelleyin",
    "resume": "RESUME",
    "resume-update": "Özgeçmişi güncelle",
    "skill-update": "Becerileri güncelle",
    "skills": "beceriler",
    "unverified": "doğrulanmadı",
    "verified": "doğrulandı"
  },
  "page-upload-id": {
    "breadcrumb-home": "Ana Sayfa",
    "breadcrumb-upload": "Medya Yükleme",
    "delete-error": "Görüntü silinemiyor",
    "mission-media-renamed": "Medyanız yeniden adlandırıldı",
    "mission-upload-ko": "Medyanın yeniden adlandırılması sırasında bir hata oluştu",
    "preview-error": "Önizleme görüntülenemiyor",
    "send-remember": "Yükleme tamamlandıktan sonra medyayı OCUS'a göndermeyi unutmayın.",
    "sending-date": "Gönderme tarihi",
    "sent": "Comment successfully sent",
    "title": "Medya yükleme",
    "upload-incomplete-ok": "Teşekkür ederiz. Medyalarınız gönderildi. Medyalarınızı inceleyip Müşteri tarafından onaylandıklarında size haber vereceğiz",
    "upload-ko": "Yüklemelerinizle ilgili bir hata oluştu",
    "upload-ok": "Medyalarınız başarıyla aktarıldı",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "bitti",
    "ongoing-missions": "devam ediyor",
    "page-title": "Tüm yüklemelerinizi yönetin",
    "title": "Medya yükleme"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "An unknown error has occured"
    }
  },
  "store-cart": {
    "assignation-success-description": "Tebrikler, görevler onaylandı. Panonuzdaki görevleri inceleyin ve bunları başarılı şekilde tamamlamak için OCUS bilgilendirmesini dikkatli bir şekilde okuyun.",
    "assignation-success-title": "Görevler, size atandı",
    "fail-cart-add": "Poşetinizdeki görevler doğrulanamadı",
    "fail-cart-remove": "Görev, poşetinizden kaldırılamadı",
    "fail-to-much-mission": "Sepetinizde çok fazla görev var. Lütfen seçiminizi doğrulayın veya bir ödevi kaldırın.",
    "mission": "Görev:",
    "mission-in-cart-added-success-title": "Sepete eklendi",
    "remove-from-cart-notif": "sepetinizden çıkarıldı"
  },
  "styleguide": {
    "delete": "Delete",
    "additionnal": "Additional",
    "add-mission": "Add the assignment",
    "base-remuneration": "Base compensation",
    "remaining-time": "Remaining time",
    "see-mission-details": "See the assignment details",
    "or": "Veya",
    "remove-from-cart": "Remove from cart",
    "your-time-zone": "Saat diliminiz:",
    "move-files-here": "Dosyaları buraya taşıyın.",
    "select-files": "dosyaları seç",
    "upload-file": "Dosyayı yükle"
  },
  "breadcrumb": {
    "home": "Home"
  },
  "filters": {
    "date-input": "Select a date",
    "dates": "Dates",
    "distance": "Distance",
    "mission-type": "Assignment type"
  },
  "header-logged": {
    "api-credentials": "API kimlik bilgileri",
    "cart": "Sepet",
    "create-mission": "Görev sipariş et",
    "data": "Invoicing",
    "find-mission": "Find an assignment",
    "home": "Ana Sayfa",
    "invoicing": "Faturalama",
    "legal": "Legal",
    "logout": "Oturumu kapat",
    "medias-upload": "Medya Yükleme",
    "menu-help": "Yardım Merkezi",
    "missions": "Görevlerim",
    "organizations": "Kuruluşlar",
    "profile": "Profile",
    "select-language": "Dilinizi seçin"
  },
  "map-mission": {
    "hide-filters": "Hide filters",
    "hide-mission": "Hide assignments",
    "mission-selected": "selected assignment",
    "search-mission": "Search for an assignment",
    "show-filters": "Show filters",
    "show-missions": "Show assignments",
    "total-estimated": "Total estimated",
    "validate-selection": "Validate your selection"
  },
  "payoneer-modal": {
    "cta": "Bana daha sonra hatırlat",
    "cta-2": "Şimdi kaydol",
    "description": "Herkesin size daha hızlı ve daha kolay ödeme yapmasını\\n        sağlamak için ödeme sağlayıcılarını değiştiriyoruz!",
    "description-2": "Tek yapmanız gereken Payoneer'e kaydolmak\\n      gerisini biz halledeceğiz.",
    "title": "Heyecan verici haberler!"
  },
  "user-menu": {
    "billing": "Billing and Payment",
    "help": "Help Center",
    "logout": "Logout",
    "profile": "Profile",
    "select-language": "Select your language"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "Yenileme belirteci geçersiz.",
    "unknown-error": "Bilinmeyen bir hata oluştu"
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Başvurunuzu tamamlayın ve yakınınızdaki binlerce göreve erişin"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "ingilizce",
    "bg": "Bulgarca",
    "bn": "Bengalce",
    "my": "Burma",
    "zh-CN": "Basitleştirilmiş Çince",
    "zh-HK": "Geleneksel Çince (Hong Kong)",
    "cs": "Çek",
    "nl": "Flemenkçe",
    "fil": "Filipinli",
    "fr": "Fransızca",
    "de": "Almanca",
    "hu": "Macarca",
    "id": "Endonezya dili",
    "it": "İtalyan",
    "ja": "Japonca",
    "km": "Kmer (Kamboçya)",
    "lo": "Lao",
    "ms": "Malayca",
    "pl": "Lehçe",
    "pt": "Portekizce",
    "sk": "Slovak",
    "es": "İspanyol",
    "tl": "Tagalog",
    "th": "Tay",
    "tr": "Türkçe",
    "ur": "Urduca",
    "yue": "Yue Chinese (Cantonese)",
    "zh-TW": "Çin geleneği"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}